# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_iser.iser_devices.apply.plugin.delete_failed = "플러그인 오류: 디바이스를 삭제하지 못했습니다."
com.vmware.esx.settings.esx.storage_iser.iser_devices.apply.plugin.add_failed = "플러그인 오류: 디바이스를 추가하지 못했습니다."
